using Microsoft.VisualStudio.TestTools.UnitTesting;
using Для_доклада;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Для_доклада.Tests
{
    [TestClass()]
    public class ProgramTests
    {
        [TestMethod()]
        public void CalculateTest()
        {
            int a = 3, b = 2,summ=0;
            summ=Program.Calculate(a, b);
            Assert.AreEqual(6,summ,"Неверное вычисление");
        }
    }
}